target=cmo
libvroot=../../..
include $(libvroot)/lib/generic/arch.mak
headers=rgcache.h genparse.h seqparse.h sysproto.h
other_objects=rgcache.o genparse.o seqparse.o sysproc.o
cdebug=
# rtl_libs=-lm -ldl -lpthread
rtl_libs=-lm -lpthread
# x11_libs=-lX11 -lXext -lXxf86vm $(OpenGL_Lib)
x11_libs=
include $(libvroot)/lib/generic/allclean.mak
